- test_name: 主面板查询计划列表
  method: GET
  url: https://cli1.mobgi.com/Baidu/Advertiser/getList
  headers:
    Accept: application/json, text/plain, */*
    Accept-Language: zh-CN,zh;q=0.9
    Cache-Control: no-cache
    Connection: keep-alive
    Content-Type: application/json;charset=UTF-8
    Origin: https://cl.mobgi.com
    Pragma: no-cache
    Referer: https://cl.mobgi.com/
    Sec-Fetch-Dest: empty
    Sec-Fetch-Mode: cors
    Sec-Fetch-Site: same-site
    User-Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML,
      like Gecko) Chrome/139.0.0.0 Safari/537.36
    client-user: '100362'
    ff-request-id: 20250903200435b94c2c50a35e483abfe36b342313c4e4
    main-user-id: '100362'
    sec-ch-ua: '"Not;A=Brand";v="99", "Google Chrome";v="139", "Chromium";v="139"'
    sec-ch-ua-mobile: ?0
    sec-ch-ua-platform: '"Windows"'
  cookies:
    chuangliang_session: jfv4vD7fNIPGUp54xWYoImXYvtrYOPCGLbtdwltC
    userId: '100362'
    idea_token: fb70aca4-8863-11f0-b8ad-00163e7724c5
  body:
    conditions: '{"companys":[],"cl_project_id":[],"optimize_user_id":[],"keyword":""}'
    start_date: '2025-09-03'
    end_date: '2025-09-03'
    page: 1
    page_size: 20
    total_count: 3
    total_page: 1
    sort_field: ''
    sort_direction: ''
    data_type: list
  expected:
    status_code: 200
